body{
	background: rgb(255,254,237)!important;
}
.kp{
	width:100%;
	background: url(../img/Group34.png)no-repeat;
	background-size: 100%;
}
.logo{
	margin-top: 11rem;
}
.nav{
	width: 35%;
	margin: 2rem auto auto auto;
	display: flex;
	justify-content: space-between;
}
.nav li{
	text-align: center
}
.al{
	background: rgb(255,245,152);
}
.hk{
	width: 70%;
	margin: 7rem auto 22rem auto;
	padding: 3px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	border-radius: 25px;
	text-align: center;
	font-size: 28px;
}
.productIntroduce{
	color: #fff;
	background: #000;
	font-size: 24px;
	text-align: center;
	border-radius: 25px;
	padding: 5px;
	margin: 8rem auto 3.5rem;
}
.pro{
	height: auto;
	display: flex;
	justify-content: space-between;
}
.pro li{
	height: 20px;
	background: rgb(255,248,155);
	border-radius: 25px;
}
.pro li:nth-child(1){
	width: 80%;
}
.pro li:nth-child(2){
	margin: auto 3%;
	width: 20%;
}
.pro li:nth-child(3){
	width: 10%;
}

.pro1{
	text-align: center;
}
.pro1>p:nth-child(1){
	font-size: 20px;
	font-weight: 900;
	line-height: 80px;
}

.pro1 p:nth-child(3){
	margin-top: 30px;
	line-height: 24px;
}
.zl{
	width: 100%;
	background: #F8F8F8;
	position: relative;
	margin-bottom: 4rem;
}
.zl img:nth-child(1){
	margin:40px auto;
}
.zl img:nth-child(2){
	position: absolute;
	top: -50px;
	right: -20px;
}
.zs{
	width: 80%;
	margin: 0 auto;
	line-height: 40px;
	text-align: center;
	background: #FFF212;
	border-radius: 25px;
}
.cj{
	width: 100%;
	display: flex;
	justify-content: space-around;
	margin-top: 2rem;
	margin-bottom: 8rem;
}

.cj1{
	display: none;
}

.zsimg{
	margin-top: 3rem;
	margin-bottom: 4rem;
}
.gb{
	background: rgb(255,251,199);
}
.gbmag{
	margin-bottom: 4rem;
}
.gbmag li,.gbmag1 li{
	height: 72px;
	padding-left: 90px;
	margin: 20px auto;
}
.gbmag li:nth-child(1){
	background: url(../img/Group7.png) no-repeat left center;
	line-height: 72px;
}
.gbmag li:nth-child(2){
	background: url(../img/Group15.png) no-repeat left center;
	padding-top: 18px;
}
.gbmag li:nth-child(3){
	background: url(../img/Group16.png) no-repeat left center;
	padding-top: 18px;
}
.gbmag1 li:nth-child(1){
	background: url(../img/Group21.png) no-repeat left;
	padding-top: 18px;
}
.gbmag1 li:nth-child(2){
	background: url(../img/Group22.png) no-repeat left;
	padding-top: 18px;
}
.gbmag1 li:nth-child(3){
	background: url(../img/Group23.png) no-repeat left;
	padding-top: 18px;
}
.ys{
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 8rem;
	line-height: 15px;
}
.ystop{
	font-weight: 900;
	font-size: 18px;
	margin: 28px auto 10px auto;
}
.ysbot{
	color: #545454;
}
.jm{
	text-align: center;
	font-size: 24px;
	font-weight: 900;
}
.jmmg{
	text-align: center;
	margin: 25px auto;
}
.wx{
	margin-top: 10rem;
}
.yell{
	width: 14%;
	text-align: center;
	padding: 5px 17px;
	border-radius: 25px;
	margin: 2rem auto 8rem auto;
	background: rgb(254,240,83);
}
footer{
	background: rgb(255,247,151);
}
.footeriLogo{
	margin: 30px auto;
}
.hu{
	background-color: #000000;
	color: #fff;
	text-align: center;
	line-height: 40px;
	margin-bottom: 0;
}
.dz{
	margin-top: 3%;
}
.dz1{
	margin-left: 50px;
}
.ac{
	display: none;
}
.zsimg1{
	display: none;
}
.zsing4{
	width: 100%;
	margin-bottom: 8rem;
}
.lk1{
	display: none;
}
@media screen and (max-width: 640px) {
	.logo{
		margin-top: 3rem;
	}
	.cj1{
		width: 100%;
		display: flex;
		justify-content: space-around;
		margin-top: 2rem;
		margin-bottom: 2rem;
	}	
	.cj1 li{
		width: 30%;
	}
	.cj1 li img{
		width: 100%;
	}
	.nav{
		display: none;
	}
	.hk{
		width: 100%;
		font-size: 12px;
		margin-top: 2rem;
	}
	.hk{
		margin-bottom:5rem;
	}
	.productIntroduce{
		font-size: 12px;
		margin: 2rem auto 2rem;
	}
	.pro li{
		height: 10px;
	}
	.pro1>p:nth-child(1){
		line-height: 30px;
		font-size: 12px;
		font-weight: 900;
		margin: .2rem auto .3rem auto;
	}
	.pro1 p:nth-child(3){
		margin-top: 10px;
		font-size: 10px;
		line-height: 15px;
	}
	.zl{margin-bottom: 0;}
	.zl img:nth-child(1){
		display: none;
	}
	.zl img:nth-child(2){
		display: none;	
	}
	.ac{
		display: block;
		width: 110%;
	}
	.add{
		overflow: hidden;
	}
	.zs{
		border-radius: 0;
		width: 100%;
		line-height: 20px;
		font-size: 8px;
		padding: 5px 35px;
	}
	.zsimg{
		display: none;
	}
	.zsimg1{
		display: block;
		width: 100%;
		margin-top: 1.2rem;
		margin-bottom: 1rem;
	}
	.cj{
		margin-bottom: 3rem;
		margin-top: 0;
		display: none;
	}
	.cj li{
		margin: auto 7px;
	}
	.cj img{
		width: 100%;
	}
	.gbmag li, .gbmag1 li{
		height: 60px;
		font-size: 12px;
		padding-left:55px;
		margin:15px auto;
		font-size: 8px;
	}
	.gbmag li:nth-child(1){
		line-height: 22px;
		background-size:30%;
		padding-top: 14px;
		line-height: 16px;
	}
	.gbmag li:nth-child(2){
		line-height: 22px;
		background-size:30%;
		padding-top: 3px;
		line-height: 16px;
	}

	.gbmag li:nth-child(3){
		line-height: 22px;
		background-size:30%;
		padding-top: 3px;
		text-align: justify;
		line-height: 16px;
	}

	.gbmag1 li:nth-child(1){
		line-height: 22px;
		background-size:30%;
		padding-top: 14px;
		line-height: 16px;
	}

	.gbmag1 li:nth-child(2){
		line-height: 22px;
		background-size:30%;
		padding-top: 3px;
		line-height: 16px;
	}
	.gbmag1 li:nth-child(3){
		line-height: 22px;
		background-size:30%;
		padding-top: 3px;
		line-height: 16px;
	}
	.gbmag{
		margin-bottom: 2rem;
	}
	.zsing4{
		display: block;
		margin-bottom: 2.4rem;
	}
	.ys img{
		width: 43%;
	}
	.ystop{
		font-size: 14px;
		margin-top: 14px;
		margin-bottom: 6px;
	}
	.ysbot{
		font-size: 10px;
	}
	.all{
		margin-top: 25px;
	}
	.wx{
		width: 10%;
		margin-top: 3rem;
	}
	.ewm{
		width: 45%;
	}
	.yell{
		width: 58%;
		margin-bottom: 3rem;
	}
	.hu{
		font-size: 8px;
	}
	.lk{
		display: none;
	}
	.lk1{
		display: block;
	}
	.dz{
		text-align: center;
		margin:2px auto;
		font-size: 12px;
	}
	.dz0{
		margin-bottom: 2rem;
	}
	.footeriLogo{
		margin: 1rem auto 1rem auto;
	}
	.kp{
		background: url(../img/Group126.png)no-repeat;
		background-size: 100%;
	}
}